# Generated by Django 2.2.3 on 2020-07-06 19:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0025_auto_20200702_1051'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalnode',
            name='uuid_sentinel',
        ),
        migrations.RemoveField(
            model_name='node',
            name='uuid_sentinel',
        ),
        migrations.AddField(
            model_name='historicalnode',
            name='id_sentinel',
            field=models.PositiveIntegerField(db_index=True, default=0),
        ),
        migrations.AddField(
            model_name='node',
            name='id_sentinel',
            field=models.PositiveIntegerField(db_index=True, default=0),
        ),
    ]
